[FUEL_WARNING_0]
OBJECT_NAME=warn_light.001
FUEL_SWITCH=6
COLOR=255,0,0,255

[ITEM_0]
PARENT=STEER_HR
POSITION=-0.0,-0.0,-0.000
TYPE=PLACE_HOLDER
SIZE=0.3
COLOR=255,255,255,255
INTENSITY=3.5
VERSION=2
FONT=e92_mid
ALIGN=RIGHT
